# vim: set ts=2 sw=2 sts=2 et:
#
# Fixed language label.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\LanguageLabel:
  - { name: Twitter, translations: [{ code: es, label: 'X (Twitter)' }] }
  - { name: 'Social bottom links', translations: [{ code: es, label: '<a href="https://x.com" class="twitter"><img src="{{images_path}}/icons/twitter.svg" alt="" /></a><a href="https://facebook.com" class="facebook"><img src="{{images_path}}/facebook_icon.gif" alt="" /></a> ' }] }
  - { name: sa-merchant-review-alert, translations: [{ code: es, label: '<p>En la sección <a href="https://www.shopperapproved. com/account/merchant/surveys/options" target="_blank">Comerciante</a> de su panel Shopper Approved encontrará más opciones de configuración. Puede configurar el seguimiento de correos electrónicos encuesta a todos clientes que el check out. No se olvide de empujar sus comentarios de 5 estrellas a <a href="https://www.shopperapproved. com/account/dashboard/syndication/facebook" target="_blank">Facebook o X (Twitter)</a></p>' }] }
  - { name: 'social_twitter', translations: [{ code: es, label: 'X (Twitter)' }] }

XLite\Model\Config:
  - { category: CDev\GoSocial, name: tweet_use, translations: [{ code: es, option_name: 'Mostrar el botón Tweet en las páginas de productos', option_comment: 'El botón Tweet permite a los clientes compartir fácilmente sus páginas de productos con sus seguidores de X (Twitter).' }] }
  - { category: Company, name: social_twitter, translations: [{ code: es, option_name: 'X (Twitter)' }] }
